
	html,
	body {
		height: 100%;
		margin: 0;
		padding: 0;
	}
	.logo-loader-outer {
		align-items: center;
		display: flex;
		height: 100%;
		min-height:150px;
		justify-content: center;
	}
	.logo-loader {
		position: relative;
		min-width: 100px;
		width: 33%;
		max-width: 280px;
	}
	.logo-loader:before {
		content: '';
		display: block;
		padding-top: 100%;
	}
	.logo-loader div {
		height: 33.33333333333333%;
		position: absolute;
		width: 33.33333333333333%;
	}
	.logo-loader hr {
		box-sizing: border-box;
		border: 0;
		display: block;
		float: left;
		margin: 0;
		padding: 0;
		height: 33.33333333333333%;
		width: 33.33333333333333%;
		-webkit-transition: all 500ms cubic-bezier(0.925, 0.005, 0.065, 1.000); 
		-moz-transition: all 500ms cubic-bezier(0.925, 0.005, 0.065, 1.000); 
		-o-transition: all 500ms cubic-bezier(0.925, 0.005, 0.065, 1.000);
		transition: all 500ms cubic-bezier(0.925, 0.005, 0.065, 1.000);
	}
	.logo-loader div[class*=darkblue-] hr {
		background-color: #162843;
	}
	.logo-loader div[class*=lightblue-] hr {
		background-color: #7198d0;
	}
	.logo-loader div[class*=grey-] hr {
		background-color: #ced9ea;
	}
	.logo-loader div[class*=orange-] hr {
		background-color: #f6a217;
	}
	.logo-loader .darkblue-1 {
		top: 0;
		left: 0;
	}
	.logo-loader .lightblue-1 {
		top: 33.33333333333333%;
		left: 0;
	}
	.logo-loader .grey-1 {
		bottom: 0;
		left: 0;
	}
	.logo-loader .grey-2 {
		background-color: #ced9ea;
		top: 33.33333333333333%;
		left: 33.33333333333333%;
		transform:translateY(16.66666666666667%);
	}
	.logo-loader .orange-1 {
		top: 0;
		right: 0;
	}
	.logo-loader .darkblue-2 {
		top: 33.33333333333333%;
		right: 0;
	}
	.logo-loader .lightblue-2 {
		bottom: 0;
		right: 0;
	}
	.nth1-1 {
		-webkit-animation: nth1-1 1500ms infinite;
		-moz-animation: nth1-1 1500ms infinite;
		-o-animation: nth1-1 1500ms infinite;
		animation: nth1-1 1500ms infinite;
	}
	@keyframes nth1-1 {
		0% {transform:translateY(0)} 
		20% {transform:translateY(-300%)} 
		40% {transform:translateY(0)}
	}
	.nth1-2 {
		-webkit-animation: nth1-2 1500ms infinite;
		-moz-animation: nth1-2 1500ms infinite;
		-o-animation: nth1-2 1500ms infinite;
		animation: nth1-2 1500ms infinite;
	}
	@keyframes nth1-2 {
		0% {transform:translateX(0)}
		20% {transform:translateX(300%)}
		40% {transform:translateX(0)}
	}
	.nth2-1 {
		-webkit-animation: nth2-1 1500ms infinite;
		-moz-animation: nth2-1 1500ms infinite;
		-o-animation: nth2-1 1500ms infinite;
		animation: nth2-1 1500ms infinite;
	}
	@keyframes nth2-1 {
		20% {transform:translateX(0)}
		40% {transform:translateX(-300%)}
		60% {transform:translateX(0)}
	}
	.nth2-2 {
		-webkit-animation: nth2-2 1500ms infinite;
		-moz-animation: nth2-2 1500ms infinite;
		-o-animation: nth2-2 1500ms infinite;
		animation: nth2-2 1500ms infinite;
	}
	@keyframes nth2-2 {
		20% {transform:translateX(0)}
		40% {transform:translateX(300%)}
		60% {transform:translateX(0)}
	}
	.nth3-1 {
		-webkit-animation: nth3-1 1500ms infinite;
		-moz-animation: nth3-1 1500ms infinite;
		-o-animation: nth3-1 1500ms infinite;
		animation: nth3-1 1500ms infinite;
	}
	@keyframes nth3-1 {
		40% {transform:translateY(0)}
		60% {transform:translateY(300%)}
		80% {transform:translateY(0)}
	}
	.nth3-2 {
		-webkit-animation: nth3-2 1500ms infinite;
		-moz-animation: nth3-2 1500ms infinite;
		-o-animation: nth3-2 1500ms infinite;
		animation: nth3-2 1500ms infinite;
	}
	@keyframes nth3-2 {
		40% {transform:translateX(0)}
		60% {transform:translateX(300%)}
		80% {transform:translateX(0)}
	}
	.nth4-1 {
		-webkit-animation: nth4-1 1500ms infinite;
		-moz-animation: nth4-1 1500ms infinite;
		-o-animation: nth4-1 1500ms infinite;
		animation: nth4-1 1500ms infinite;
	}
	@keyframes nth4-1 {
		60% {transform:translateX(0)}
		80% {transform:translateX(-300%)}
		100% {transform:translateX(0)}
	}
	.nth4-2 {
		-webkit-animation: nth4-2 1500ms infinite;
		-moz-animation: nth4-2 1500ms infinite;
		-o-animation: nth4-2 1500ms infinite;
		animation: nth4-2 1500ms infinite;
	}
	@keyframes nth4-2 {
		60% {transform:translateY(0)}
		80% {transform:translateY(300%)}
		100% {transform:translateY(0)}
	}
	.nth5-1 {
		-webkit-animation: nth5-1 1500ms infinite;
		-moz-animation: nth5-1 1500ms infinite;
		-o-animation: nth5-1 1500ms infinite;
		animation: nth5-1 1500ms infinite;
	}
	@keyframes nth5-1 {
		0% {transform:translateX(-300%)}
		20% {transform:translateX(0)}
		80% {transform:translateX(0)}
		100% {transform:translateX(-300%)}
	}
	.nth5-2 {
		-webkit-animation: nth5-2 1500ms infinite;
		-moz-animation: nth5-2 1500ms infinite;
		-o-animation: nth5-2 1500ms infinite;
		animation: nth5-2 1500ms infinite;
	}
	@keyframes nth5-2 {
		0% {transform:translateY(-300%)}
		20% {transform:translateY(0)}
		80% {transform:translateY(0)}
		100% {transform:translateY(-300%)}
	}
